<mat-expansion-panel expanded="true">
  <mat-expansion-panel-header class="mb-0">
    <mat-panel-title>
      Other Information
    </mat-panel-title>
  </mat-expansion-panel-header>

  <div class="row" style="padding-top: 20px;">

    <div class="col-12">

      <div class="row" [formGroup]="formGroup">

        <div class="col-12">
          <div class="pb-1 required-label-top">Signature</div>
          <app-image-upload format="Signature" (fileSelectionChange)="fileSelectionChange($event)" #signature></app-image-upload>
        </div>

        <div class="col-12 mt-4">
          <mat-form-field [appearance]="appearance" class="full-width">
            <mat-label>Email Signature</mat-label>
            <textarea matInput placeholder="Email Signature" formControlName="emailSignature"
                      rows="3"></textarea>
          </mat-form-field>
        </div>

        <div class="col-12">
          <mat-form-field [appearance]="appearance" class="full-width">
            <mat-label>Biography</mat-label>
            <textarea matInput placeholder="Biography" formControlName="biography" rows="3"></textarea>
            <mat-hint>Tell us about yourself like education, career, family, hobbies etc</mat-hint>
          </mat-form-field>
        </div>

        <div class="col-12 mt-2">
          <mat-form-field [appearance]="appearance" class="full-width">
            <mat-label>Notes</mat-label>
            <textarea matInput placeholder="Notes" formControlName="notes" rows="3"></textarea>
          </mat-form-field>
        </div>

      </div>

    </div>

  </div>

</mat-expansion-panel>
